* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   list-style: none;
   text-decoration: none;
   outline: none;
}

body {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  padding: 15px;
  border-radius: 10px;
  background-color: #ccc;
}

.container button {
  padding: 5px 10px;
  border: none;
  border-radius: 10px;
}

#counter {
  text-align: center;
  margin-bottom: 10px;
}

